import pika

connection = pika.BlockingConnection(pika.ConnectionParameters('localhost'))
channel = connection.channel()

channel.queue_declare(queue='klementeva')

channel.basic_publish(exchange='',routing_key='klementeva',body='My name is Zhanna Klementeva from ISEbd-41!')
print("Отправлено")

connection.close()